

###  This is the input we used in the paper.

Tr <- 3;  ## Number of treatments
Re <- 3;  ## Number of responses;


##	CR/PR	SD	ID
## r=   1        2       3
utmin <-                    ## Low utilities
      c(1.75,	1.20,	1.00,   ## t=0 no treatment
	1.75,	1.20,	1.00,   ## t=1 0.5 mg/kg/we
	1.75,	1.20,	1.00,   ## t=2 1.0 mg/kg/we
	1.75,	1.20,	1.00);  ## t=3 1.5 mg/kg/week



utMax <-                     ## High utilities
      c(2.00,	1.50,	1.00,
	2.00,	1.50,	1.00,
	2.00,	1.50,	1.00,
	2.00,	1.50,	1.00);

### These are the probabilities for scenario 6
truePI <-                    ## True probabilities
     c( 0.05,	 0.05,	 0.90,   ## t=0 no treatment
        0.05,	 0.05,	 0.90,   ## t=1 0.5 mg/kg/we
        0.05,	 0.05,	 0.90,   ## t=2 1.0 mg/kg/we
	0.20,	 0.10,	 0.70);  ## t=3 1.5 mg/kg/week

			    ## alphas
alphas <- append( 100*truePI[1:3], rep( 1/3, 9));



N <- 100;  ## Maximum number of patients
p <- 1/(1+N);  ## in the paper this is alpha for the utility


